Storyden
Likes

Like Post Add

Add a like/vote to a post from the authenticated account. A like records that account's appreciation of the post and makes it available through the account's liked-post list. Repeating the operation does not create another like.

PUT
/likes/posts/{post_id}

Add a like/vote to a post from the authenticated account. A like records that account's appreciation of the post and makes it available through the account's liked-post list. Repeating the operation does not create another like.

Authorization

cookiestoryden-session<token>

Path Parameters

post_id*string

Unique post ID.

Formatxid

Response Body

OK

Example Request
curl -X PUT 'https://example.com/api/likes/posts/string'
Example Response
Empty